@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.btn-wrap,
.blogcard-type {
  padding: 6px;
  margin: 4px 0;
  position: relative;
}

span.btn-wrap {
  padding: 6px 18px 6px;
  display: inline-block;
  font-size: 0.8em;
}

.btn-wrap::before {
  position: absolute;
  top: -2px;
  right: 4px;
}

.btn-wrap::before {
  font-family: FontAwesome;
  color: #DBB004;
  content: '\f146';
}

.blogcard-type::before {
  font-family: FontAwesome;
  font-size: 0.6em;
  padding: 0 4px;
  background-color: #587b93;
  color: #fff;
  top: 0;
  right: 0;
  position: absolute;
  white-space: pre;
}

.btn-wrap {
  background-color: #f8e58c;
}

.blogcard-type {
  padding-top: 1em;
  background-color: #e6ecf0;
}

.blogcard-type.bct-none::before {
  content: " ラベルなし";
}

.blogcard-type.bct-related::before {
  content: " 関連記事";
}

.blogcard-type.bct-reference::before {
  content: " 参考記事";
}

.blogcard-type.bct-popular::before {
  content: " 人気記事";
}

.blogcard-type.bct-pickup::before {
  content: " ピックアップ";
}

.blogcard-type.bct-check::before {
  content: " チェック";
}

.blogcard-type.bct-together::before {
  content: " あわせて読みたい";
}

.blogcard-type.bct-detail::before {
  content: " 詳細はこちら";
}

.blogcard-type.bct-official::before {
  content: " 公式サイト";
}